select{
    text-align-last: center; 
}

@media (min-width: 320px) {
    .top-container-cuates{
        margin-top: 50px;
        margin-bottom: 80px;
    }

    .margin-cuates-home{
        margin-top: 40px!important;
        margin-bottom: 20px!important;
    }

    .titulo-cuates-home{
        font-size: 30px;
        line-height: 30px;
        color: #00aeef;
        width: 250px;
        /*margin: 0px auto;*/
        text-align: center;
    }
    .titulo-cuates{
        font-family: 'vagroundedbold';
        font-size: 30px;
        color: #00aeef;
    }

    .linea-separador-cuates{
        background: url(/images/1920/cartelera/linea.png);
        max-width: 110px;
        margin: 0px auto;
        width: 100%;
        height: 1px;
    }

    .subtitulo-cuates{
        width: 270px;
        margin: 0px auto;
        font-family: 'vagroundedbold';
        font-size: 18px;
        line-height: 20px;
        color: #00aeef;
    }

    .descripcion-cuates{
        width: 250px;
        margin: 0px auto;
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        line-height: 16px;
        color: #364659;
        margin-top: 30px;
    }

    .container-video-cuates{
        width: 250px;
        margin: 0px auto;
        margin-top: 40px;
    }


    .margin-top-texto-main-cuats{
        margin-top: 40px;
    }

    .subtitulo-secciones{
        font-family: 'vagroundedbold';
        font-size: 30px;
        color: #745bcb;
        text-align: center;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .container-imagenes{
        width: 250px;
        margin: 0px auto;
    }

    .btn-registrar{
        background: url(/images/1920/programas/cuates/home/btn-registro.png); 
        max-width: 240px;
        height: 51px;
        margin: 0px auto;
        background-size: 100%;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    /*REQUISITOS*/
    .titulo-seccion-cuates{
        font-family: 'vagroundedbold';
        font-size: 30px;
        color: #00aeef;
        text-align: center;
        margin-top: 40px;
    }

    .container-requisitos{
        width: 280px;
        margin: 0px auto;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .container-image-requisitos{
        width: 85px;
        margin: 0px auto;
        margin-bottom: 20px;
        text-align: center;
    }

    .container-image-requisitos-graduado{
        width: 85px;
        margin: 0px auto;
        margin-bottom: 40px;
        text-align: center;
    }

    .container-descripcion-requisitos{
        width: 250px;
        margin: 0px auto;
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        color: #364659;
        line-height: 16px;
        text-align: center;
        margin-bottom: 50px;
    }

    .btn-volver{
        background: url(/images/1920/programas/cuates/requisitos/volver.png); 
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin: 0px auto;
        margin-top: 40px;
        margin-bottom: 40px; 
    }

    /*BENEFICIOS*/
    .container-descripcion-beneficios {
        width: 250px;
        margin: 0px auto;
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        color: #364659;
        line-height: 16px;
        text-align: center;
        margin-bottom: 50px;
    }

    .container-image-beneficios{
        width: 85px;
        margin: 0px auto;
        margin-bottom: 15px;
        text-align: center;
    }

    /*CALENDARIO*/
    .container_calendar #calendar_cuates .ui-widget.ui-widget-content{
        width:290px;
        text-align:center;
    }
     
    .container_calendar #calendar_cuates .ui-datepicker-header {
        text-align: center;
        font-family: 'Poppins', sans-serif;
        font-weight:700;
        color: #745bcb;
        font-size: 21px;    
        background-color: #fff;
        border: 0px;
    }
    .container_calendar #calendar_cuates .ui-datepicker-title {
        padding: .625rem;
    }

    .container_calendar #calendar_cuates .ui-datepicker-calendar th {
        padding: 1px 1px 1px;
        border: none;
        font-size: 1.125rem;
        text-align: center;
        font-family: 'Poppins', sans-serif;
        font-size:12px;
        font-weight:700;
        color:#364659
    }
    .container_calendar #calendar_cuates .ui-datepicker-calendar td {
        padding: 1px;
        line-height: 4.5rem;
        font-size: 1rem;
        font-family: montserratlight;
        border: none;
    }
    .container_calendar #calendar_cuates .ui-datepicker-calendar .ui-state-default {
        text-decoration: none;
        font-family: 'Poppins', sans-serif;
        font-size:12px;
        font-weight:700;
        color:#364659;
        text-align: center;
    }
    .container_calendar #calendar_cuates .ui-datepicker-calendar .ui-state-active {
        color: #fff;
        background-color: #9D9996;
        -webkit-transition: border .2s linear;
        transition: border .2s linear;
    }
    .container_calendar #calendar_cuates .ui-datepicker-calendar a {
        text-decoration: none;
        display: block;
        margin: 0 auto 1.5625rem;
        width: 35px;
        height: 35px;
        border-radius: 50%;
        border: 1px solid transparent;
        cursor: pointer;
        line-height: 1.75rem;
        background: #fff;
    }

    .container_calendar #calendar_cuates .ui-datepicker-prev span {
        background-image: url(/images/480/horarios/flecha_izq.png) !important;
            background-position: 0px 0px !important;
    }
    .container_calendar #calendar_cuates .ui-datepicker-next span {
        background-image: url(/images/480/horarios/flecha_der.png) !important;
            background-position: 0px 0px !important;
    }
    .container_calendar #calendar_cuates .ui-icon {
        width: 13px;
        height: 22px;
    }
    .inicio_reclutamiento a {
        background-color: rgba(255, 183, 27, 0.98) !important;
        color: #ffffff !important;
    }

    .fin_reclutamiento a{
        background-color: rgba(208, 0, 0, 0.98) !important;
        color: #ffffff !important; 
    }

    .inicio_capacitacion a{
        background-color: rgba(116, 91, 203, 0.98) !important;
        color: #ffffff !important; 
    }

    .fin_capacitacion a{
        background-color: rgba(183, 190, 17, 0.98) !important;
        color: #ffffff !important; 
    }

    .inicio_servicio_social a{
        background-color: rgba(0, 174, 239, 0.98) !important;
        color: #ffffff !important;    
    }

    .cualquier_fecha a{
        background-color: rgba(159, 155, 154, 0.98) !important;
        color: #ffffff !important;    
    }


    .container-calendario{
        width: 320px;
        margin: 0px auto;
        margin-top: 50px;
        margin-bottom: 0px;
    }

    .lista-descripcion{
        width: 240px;
        margin: 0px auto;
        margin-top: 40px;
    }

    .lista-calendario{
        color: #364659;
        font-family: 'Poppins', sans-serif;
        font-weight: 700;
        font-size: 14px;
        line-height: 16px;
    }

    .btn-regresar{
        background: url(/images/1920/programas/cuates/calendario/regresar.png);
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin: 0px auto;
        margin-top: 0px;
        margin-bottom: 60px;
        
    }


    /*Registro cuates*/
    .subtitulo-formulario{
        font-family: 'vagroundedbold';
        color: #929192;
        font-size: 25px;
        text-align: center;
    }

    .container-formulario{
        width: 300px;
        margin: 0px auto;
        margin-bottom: 20px;
    }

    .titulo-formulario-paso1{
        font-family: 'vagroundedbold';
        color: #745bcb;
        font-size: 18px;
    }

    .subtitulo-formulario-inside{
        font-family: 'vagroundedbold';
        color: #745bcb;
        font-size: 18px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .input-cuates{
        width: 100%;
        height: 30px;
        border-radius: 20px;
        border: 1px solid #929192;
        font-family: 'vagroundedbold';
        font-size: 14px;
        color: #929192;
        text-align: center;
    }

    .input-pequenios-doble{
        width: 100%;
        height: 30px;
        border-radius: 20px;
        border: 1px solid #929192;
        font-family: 'vagroundedbold';
        font-size: 14px;
        color: #929192;
        text-align: center;  
    }

    .container-btn-siguiente{
        text-align: center;
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .btn-next-step{
        background-color: #735BCB;
        border: transparent;
        font-family: 'vagroundedbold';
        font-size: 16px;
        color: #ffffff;
        text-align: center;
        border-radius: 20px;
        width: 190px;
        height: 40px;
        margin: 0px auto;
    }

    .padding-top-boton{
        padding-top: 8px;
    }

    .container-btn-anterior-send{
        width: 190px;
        margin: 0px auto;
        margin-top: 30px;
        margin-bottom: 20px;  
    }

    .margin-bottom-input-medios{
        margin-bottom: 20px;
    }

    .button-anterior{
        text-align: center;
        margin-bottom: 10px;
    }

    .button-enviar{
        text-align: center;
    }


}

@media (min-width: 480px) {

    .top-container-cuates{
        margin-top: 70px;
        margin-bottom: 100px;
    }

    .margin-cuates-home{
        margin-top: 40px!important;
        margin-bottom: 40px!important;
    }

    .titulo-cuates-home{
        font-size: 35px;
        line-height: 35px;
        width: 370px;
    }

    .titulo-cuates{
        font-size: 35px;
    }

    .linea-separador-cuates{
        background: url(/images/1920/cartelera/linea.png);
        max-width: 150px;
    }

    .subtitulo-cuates{
        width: 400px;
        font-size: 20px;
        line-height: 22px;
    }

    .descripcion-cuates{
        width: 400px;
        font-size: 16px;
        line-height: 18px;
        margin-top: 50px;
    }

    .container-video-cuates{
        width: 400px;
        margin-top: 30px;
    }

    .margin-top-texto-main-cuats{
        margin-top: 50px;
    }

    .subtitulo-secciones{
        font-size: 45px;
        margin-top: 70px;
        margin-bottom: 50px;
    }

    .container-imagenes{
        width: 440px;
    }

    .btn-registrar{
        background: url(/images/1920/programas/cuates/home/btn-registro.png); 
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin-top: 50px;
        margin-bottom: 70px;
    }

            /*REQUISITOS*/
    .titulo-seccion-cuates{
        font-size: 35px;
        margin-top: 40px;
    }

    .container-requisitos{
        width: 430px;
        margin-top: 40px;
        margin-bottom: 50px;
    }

    .container-image-requisitos{
        width: 85px;
        margin-bottom: 25px;
    }

    .container-image-requisitos-graduado{
        width: 85px;
        margin-bottom: 45px;
    }

    .container-descripcion-requisitos{
        width: 120px;
        line-height: 18px;
        margin-bottom: 50px;
    }

    .btn-volver{
        background: url(/images/1920/programas/cuates/requisitos/volver.png); 
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin-top: 40px;
        margin-bottom: 40px; 
    }

    .container-descripcion-beneficios {
        width: 120px;
        line-height: 18px;
        margin-bottom: 50px;
    }

    .container-image-beneficios{
        width: 85px;
        margin-bottom: 15px;
    }

    /*CALENDARIO*/
    .container_calendar #calendar_cuates .ui-widget.ui-widget-content{
        width:370px;
        text-align:center;
    }

    .container_calendar #calendar_cuates .ui-datepicker-calendar th {
        padding: .625rem .9375rem 2.5rem;
        border: none;
        font-size: 1.125rem;
        text-align: center;
        font-family: 'Poppins', sans-serif;
        font-size:12px;
        font-weight:700;
        color:#364659
    }
    .container_calendar #calendar_cuates .ui-datepicker-calendar td {
        padding: .125rem;
        line-height: 4.5rem;
        font-size: 1rem;
        font-family: montserratlight;
        border: none;
    }

    .container-calendario{
        width: 480px;
        margin: 0px auto;
        margin-top: 50px;
        margin-bottom: 0px;
    }

    .lista-descripcion{
        width: 240px;
        margin-top: 70px;
    }

    .lista-calendario{
        font-size: 16px;
        line-height: 18px;
    }

    .btn-regresar{
        background: url(/images/1920/programas/cuates/calendario/regresar.png);
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin-top: 30px;
        margin-bottom: 60px;
    }

    /*Registro cuates*/
    .subtitulo-formulario{
        font-family: 'vagroundedbold';
        color: #929192;
        font-size: 30px;
        text-align: center;
    }

    .container-formulario{
        width: 400px;
        margin: 0px auto;
        margin-bottom: 30px;
    }

    .titulo-formulario-paso1{
        font-family: 'vagroundedbold';
        color: #745bcb;
        font-size: 20px;
    }

    .subtitulo-formulario-inside{
        font-family: 'vagroundedbold';
        color: #745bcb;
        font-size: 22px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .input-cuates{
        width: 100%;
        height: 35px;
        border-radius: 20px;
        border: 1px solid #929192;
        font-family: 'vagroundedbold';
        font-size: 16px;
        color: #929192;
        text-align: center;
    }

    .input-pequenios-doble{
        width: 50%;
        height: 35px;
        border-radius: 20px;
        border: 1px solid #929192;
        font-family: 'vagroundedbold';
        font-size: 16px;
        color: #929192;
        text-align: center;  
        float: left;
    }

    .container-btn-siguiente{
        text-align: center;
        margin-top: 40px;
        margin-bottom: 10px;
    }

    .btn-next-step{
        background-color: #735BCB;
        border: transparent;
        font-family: 'vagroundedbold';
        font-size: 16px;
        color: #ffffff;
        border-radius: 20px;
        width: 160px;
        height: 40px;
    }

    .container-btn-anterior-send{
        width: 330px;
        margin: 0px auto;
        margin-top: 40px;
        margin-bottom: 20px;  
    }


    .margin-bottom-input-medios{
        margin-bottom: 0px;
    }

    .button-anterior{
        float: left;
        margin-bottom: 0px;
    }

    .button-enviar{
        float: right;
    }


}

@media (min-width: 768px) {

    .top-container-cuates{
        margin-top: 70px;
        margin-bottom: 100px;
    }

    .margin-cuates-home{
        margin-top: 50px!important;
        margin-bottom: 50px!important;
    }

    .titulo-cuates-home{
        font-size: 55px;
        line-height: 55px;
        width: 320px;
    }
    .titulo-cuates{
        font-size: 55px;
    }

    .linea-separador-cuates{
        background: url(/images/1920/cartelera/linea.png);
        max-width: 220px;
    }

    .subtitulo-cuates{
        width: 310px;
        font-size: 23px;
        line-height: normal;
    }

    .descripcion-cuates{
        width: 320px;
        font-size: 16px;
        line-height: normal;
        margin-top: 50px;
    }

    .container-video-cuates{
        width: 320px;
        margin-top: 60px;
    }

    .margin-top-texto-main-cuats{
        margin-top: 60px;
    }

    .subtitulo-secciones{
        font-size: 45px;
        margin-top: 100px;
        margin-bottom: 60px;
    }

    .container-imagenes{
        width: 735px;
    }

    .btn-registrar{
        background: url(/images/1920/programas/cuates/home/btn-registro.png); 
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin-top: 100px;
        margin-bottom: 100px;
    }

        /*REQUISITOS*/
    .titulo-seccion-cuates{
        font-size: 55px;
        margin-top: 70px;
    }

    .container-requisitos{
        width: 735px;
        margin-top: 100px;
        margin-bottom: 80px;
    }

    .container-image-requisitos{
        width: 85px;
        margin-bottom: 25px;
    }

    .container-image-requisitos-graduado{
        width: 85px;
        margin-bottom: 45px;
    }

    .container-descripcion-requisitos{
        width: 200px;
        line-height: normal;
        margin-bottom: 50px;
    }

    .btn-volver{
        background: url(/images/1920/programas/cuates/requisitos/volver.png); 
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin: 0px auto;
        margin-top: 50px;
        margin-bottom: 50px; 
    }

    /*BENEFICIOS*/
    .container-descripcion-beneficios {
        width: 200px;
        line-height: normal;
        margin-bottom: 50px;
    }

    .container-image-beneficios{
        width: 85px;
        margin-bottom: 15px;
    }

    /*CALENDARIO*/
    .container_calendar #calendar_cuates .ui-widget.ui-widget-content{
        width:480px;
        text-align:center;
    }

    .container-calendario{
        width: 735px;
        margin: 0px auto;
        margin-top: 50px;
        margin-bottom: 0px;
    }

    .lista-descripcion{
        width: 270px;
        margin-top: 70px;
    }

    .lista-calendario{
        font-size: 16px;
        line-height: 20px;
    }

    .btn-regresar{
        background: url(/images/1920/programas/cuates/calendario/regresar.png);
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin-top: 60px;
        margin-bottom: 80px;
    }


        /*Registro cuates*/
    .subtitulo-formulario{
        font-family: 'vagroundedbold';
        color: #929192;
        font-size: 40px;
        text-align: center;
    }

    .container-formulario{
        width: 600px;
        margin: 0px auto;
        margin-bottom: 30px;
    }

    .titulo-formulario-paso1{
        font-family: 'vagroundedbold';
        color: #745bcb;
        font-size: 22px;
    }

    .subtitulo-formulario-inside{
        font-family: 'vagroundedbold';
        color: #745bcb;
        font-size: 22px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .input-cuates{
        width: 100%;
        height: 35px;
        border-radius: 20px;
        border: 1px solid #929192;
        font-family: 'vagroundedbold';
        font-size: 18px;
        color: #929192;
        text-align: center;
    }

    .input-pequenios-doble{
        width: 50%;
        height: 35px;
        border-radius: 20px;
        border: 1px solid #929192;
        font-family: 'vagroundedbold';
        font-size: 18px;
        color: #929192;
        text-align: center;  
        float: left;
    }

    .container-btn-siguiente{
        text-align: center;
        margin-top: 40px;
        margin-bottom: 10px;
    }

    .btn-next-step{
        background-color: #735BCB;
        border: transparent;
        font-family: 'vagroundedbold';
        font-size: 18px;
        color: #ffffff;
        border-radius: 20px;
        width: 210px;
        height: 45px;
    }

    .container-btn-anterior-send{
        width: 600px;
        margin: 0px auto;
        margin-top: 50px;
        margin-bottom: 20px;  
    }
}

@media (min-width: 992px){
    .col-lg-6{
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 100%!important;
}

    .container-calendario{
        width: 505px;
        margin: 0px auto;
        margin-top: 70px;
        margin-bottom: 50px;
    }

    .lista-descripcion {
        width: 270px;
        margin-top: 70px;
    }

    .btn-regresar{
        background: url(/images/1920/programas/cuates/calendario/regresar.png);
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin-top: 0px;
        margin-bottom: 100px;
    }

}

@media (min-width: 1200px) {

    .top-container-cuates{
        margin-top: 70px;
        margin-bottom: 150px;
    }

    .margin-cuates-home{
        margin-top: 70px!important;
        margin-bottom: 70px!important;
    }

    .titulo-cuates-home{
        font-size: 65px;
        line-height: 65px;
        width: 480px;
    }
    .titulo-cuates{
        font-size: 65px;
    }

    .linea-separador-cuates{
        background: url(/images/1920/cartelera/linea.png);
        max-width: 350px;;
    }

    .subtitulo-cuates{
        width: 480px;
        font-size: 25px;
    }

    .descripcion-cuates{
        width: 480px;
        font-size: 18px;
        margin-top: 50px;
    }

    .container-video-cuates{
        width: 480px;
        margin-top: 100px;
    }

    .margin-top-texto-main-cuats{
        margin-top: 100px;
    }

    .subtitulo-secciones{
        font-size: 45px;
        margin-top: 140px;
        margin-bottom: 100px;
    }

    .container-imagenes{
        width: 1000px;
    }

    .btn-registrar{
        background: url(/images/1920/programas/cuates/home/btn-registro.png); 
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin-top: 145px;
        margin-bottom: 145px;
    }

    /*REQUISITOS*/
    .titulo-seccion-cuates{
        font-size: 65px;
        margin-top: 70px;
    }

    .container-requisitos{
        width: 1100px;
        margin-top: 100px; /*140*/
        margin-bottom: 80px;
    }

    .container-image-requisitos{
        width: 85px;
        margin-bottom: 30px;
    }

    .container-image-requisitos-graduado{
        width: 85px;
        margin-bottom: 50px;
    }

    .container-descripcion-requisitos{
        width: 290px;
        margin-bottom: 60px;
    }

    .btn-volver{
        background: url(/images/1920/programas/cuates/requisitos/volver.png); 
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin-top: 100px;
        margin-bottom: 50px; 
    }

    /*BENEFICIOS*/
    .container-descripcion-beneficios{
        width: 335px;
        margin-bottom: 60px;
    }

    .container-image-beneficios{
        width: 85px;
        margin-bottom: 21px;
    }

    /*CALENDARIO*/
    .container-calendario{
        width: 1100px;
        margin: 0px auto;
        margin-top: 70px;
        margin-bottom: 100px;
    }

    .lista-descripcion{
        width: 360px;
        margin-top: 40px;
    }

    .lista-calendario{
        font-size: 20px;
        line-height: 24px;
    }

    .btn-regresar{
        background: url(/images/1920/programas/cuates/calendario/regresar.png);
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin-top: 60px;
        margin-bottom: 150px;
    }

    /*Registro cuates*/
    .subtitulo-formulario{
        font-family: 'vagroundedbold';
        color: #929192;
        font-size: 45px;
        text-align: center;
    }

    .container-formulario{
        width: 800px;
        margin: 0px auto;
        margin-bottom: 40px;
    }

    .titulo-formulario-paso1{
        font-family: 'vagroundedbold';
        color: #745bcb;
        font-size: 25px;
    }

    .subtitulo-formulario-inside{
        font-family: 'vagroundedbold';
        color: #745bcb;
        font-size: 25px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .input-cuates{
        width: 100%;
        height: 35px;
        border-radius: 20px;
        border: 1px solid #929192;
        font-family: 'vagroundedbold';
        font-size: 18px;
        color: #929192;
        text-align: center;
    }

    .input-pequenios-doble{
        width: 50%;
        height: 35px;
        border-radius: 20px;
        border: 1px solid #929192;
        font-family: 'vagroundedbold';
        font-size: 18px;
        color: #929192;
        text-align: center;  
        float: left;
    }

    .container-btn-siguiente{
        text-align: center;
        margin-top: 60px;
        margin-bottom: 20px;
    }

    .btn-next-step{
        background-color: #735BCB;
        border: transparent;
        font-family: 'vagroundedbold';
        font-size: 20px;
        color: #ffffff;
        border-radius: 20px;
        width: 240px;
        height: 51px;
    }

    .container-btn-anterior-send{
        width: 600px;
        margin: 0px auto;
        margin-top: 50px;
        margin-bottom: 20px;  
    }
}

@media (min-width: 1920px) {
}